Bug 45493 - man page for muttrc doesn't describe variables properly
Summary: man page for muttrc doesn't describe variables properly
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: mutt (Show other bugs)
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-06-22 05:28 UTC by Stephen Rasku
Modified: 2014-03-17 02:21 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-06-22 05:28:59 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Stephen Rasku 2001-06-22 05:28:55 UTC
The man page describes how commands are entered into .muttrc but it doesn't describe how variables should be entered.  I tried

    pop_host mail
    pop_host "mail"
    pop_host=mail
    pop_host="mail"

before discovering that it should be:

   set pop_host = mail

Comment 1 Bill Nottingham 2002-01-02 02:11:51 UTC
This won't be fixed unless it's fixed upstream, most likely.


Note You need to log in before you can comment on or make changes to this bug.